/**
* Naturally Update CSS
*/
body {
    overflow-x: hidden;
}

.admin-bar .header--style-1, .admin-bar .header_nav {
    top: 32px;
}

.admin-bar .header.is-overlay {
    top: 32px;
}

@media (max-width:992px) {
    .admin-bar .header--style-1, .admin-bar .header_nav {
        top: 32px;
    }
}

@media (max-width:782px) {
    .admin-bar .header--style-1, .admin-bar .header_nav, .admin-bar .header.is-overlay {
        top: 46px;
    }
}

.loading {
    z-index: 99999;
}

@media (min-width: 576px) {
    .footer_menu_items li:not(:first-child) {
        margin-left: 20px;
    }
}

@media (max-width: 575px) {

    .blog-single_header,
    .blog-single_related .heading {
        text-align: left;
    }

    .blog-single_meta {
        display: block;
    }

    .blog-single_meta_item {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (min-width: 1200px) {
    .lg-bg-none {
        background-image: none !important;
    }
}

.header_nav_sub .depth_2 li a:after {
    content: none;
}

.footer-copyright .footer_bottom {
    margin-top: 0;
}

.footer-copyright .grid_row.is-lg-60,
.footer-copyright .grid_row.is-lg-60>.grid_col {
    margin-bottom: 0px;
}

.justify-center {
    justify-content: center;
    display: flex;
}

.shop-page-nav.pagination {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -20px;
}

.shop-page-nav .page-numbers:not(:last-child) {
    margin-right: 20px;
}

.shop-page-nav .page-numbers {
    flex: 0 0 54px;
    width: 54px;
    height: 54px;
    margin-bottom: 20px;
    line-height: 54px;
    border: 1px solid var(--color-grey2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    background-color: var(--color-white);
}

.shop-page-nav .page-numbers.current {
    color: var(--color-secondary);
    border-color: var(--color-secondary);
}

.shop-page-nav .page-numbers:not(.current):hover {
    border-color: var(--color-grey2-shade);
}

.grid_row.is-40.mb-0>.grid_col {
    margin-bottom: 0px;
}

.polylang .lang-item a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.polylang .lang-item a img {
    flex: 0 0 20px;
    width: 20px;
    margin-right: 10px;
}

.polylang .lang-item a span {
    flex: 1 1 auto;
    min-width: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.blog-post2_summary {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

@media (min-width: 1200px) {
    .form_password {
        max-width: 75%;
    }
}

.form_password {
    display: flex;
    height: 54px;
    margin: 30px 0 0 0;
    border: 1px solid var(--color-grey2);
    background-color: var(--color-white);
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 4px;
}

.form_password_input {
    flex: 1 1 auto;
    min-width: 0;
    margin: 0;
    padding: 0 30px;
    border: 0;
    font-size: 18px;
    font-weight: 400;
    color: var(--color-primary);
    background-color: transparent;
}

.form_password_button {
    flex: 0 0 60px;
    width: 60px;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    cursor: pointer;
    color: var(--color-text);
    background-color: transparent;
}

.form_password_button:hover {
    color: var(--color-primary);
}

/* comment template */
.comment {
    display: list-item;
}

.nt-comment-avatar img {
    border-radius: 4px;
}

#reply-title {
    margin-bottom: 0;
    color: var(--color-secondary);
}

.comment .children {
    margin: 30px 0;
}

#nt-comments ol:last-child, #nt-comments ul:last-child {
    margin-bottom: 0;
}

#respond, .nt-commentlist, .comments-list {
    margin: 0px 0 0 0 !important;
}

.nt-commentlist+#respond {
    margin: 60px 0 0 0 !important;
}

/* single_author */
.blog-single_author {
    margin-bottom: 60px;
    padding: 20px;
    background-color: var(--color-white);
    border: 1px solid var(--color-grey2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.author_avatar {
    flex: 0 0 80px;
    margin-right: 30px;
    width: 80px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

.blog-single_author .author_desc {
    display: flex;
}

.blog-single_author .author_info>span {
    display: block;
}

.blog-single_author .author_info>span.author_name {
    margin-bottom: 10px;
    color: var(--color-primary);
}

.blog-single_author .author_info span.author_comment {
    font-size: 16px;
}

.blog-single_author .social-icons {
    margin-top: 20px;
    margin-bottom: 0px;
}

.blog-single_author .social-icons_link {
    width: 34px;
    height: 34px;
    margin-bottom: 3px;
    font-size: 14px;
}

.blog-single_author .social-icons_link:not(:last-child) {
    margin-right: 3px;
}

a#nt-logo {
    font-size: 40px;
    text-transform: capitalize;
}

.nt-inner-title {
    margin: 0px !important;
}

.logged-in-as a {
    display: inline-block;
    line-height: inherit;
    font-size: inherit;
    color: var(--color-primary);
}

.logged-in-as a:hover {
    color: var(--color-primary-tint);
}

.comment-reply-link {
    font-size: inherit;
    line-height: inherit;
    text-decoration: none;
    margin-top: 0px;
    padding-right: 0;
    display: inline-block;
    position: relative;
    background-color: transparent;
}

.comment-reply-link, .comment_reply,
.comment-reply-link:hover, .comment_reply:hover {
    color: var(--color-secondary);
    display: inline-block;
}

.comment_reply .link_icon {
    margin-left: 0px;
}

.comment_reply:hover .link_icon {
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -o-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
}

.nt-sidebar-inner-widget select {
    color: var(--color-primary);
    background-color: var(--color-white);
    border: 1px solid var(--color-grey2);
    padding: 0 54px 0 20px;
    height: 54px;
    line-height: 40px;
    display: block;
    -moz-appearance: none;
    font-size: 16px;
    font-weight: 400;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.nt-sidebar-inner-widget select {
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSI3cHgiIGhlaWdodD0iMTBweCIgdmlld0JveD0iMCAwIDcgMTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+ICAgICAgICA8dGl0bGU+YXJyb3ctMTwvdGl0bGU+ICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPiAgICA8ZGVmcz48L2RlZnM+ICAgIDxnIGlkPSJQYWdlLTEiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPiAgICAgICAgPGcgaWQ9IkRlc2t0b3AiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00OTIuMDAwMDAwLCAtNDc4LjAwMDAwMCkiIGZpbGw9IiMzQzQ4NEYiIGZpbGwtcnVsZT0ibm9uemVybyI+ICAgICAgICAgICAgPGcgaWQ9ImFycm93LTEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ5Mi4wMDAwMDAsIDQ3OC4wMDAwMDApIj4gICAgICAgICAgICAgICAgPHBhdGggZD0iTTAuMjIxMjQ0MDE5LDMuOTk1ODg1MTcgTDUuOTg1NDU0NTUsMy45OTU4ODUxNyBDNi4wNTkxMzg3NiwzLjk5NTg4NTE3IDYuMTI2MDI4NzEsMy45NTM3Nzk5IDYuMTU3ODk0NzQsMy44ODc0NjQxMSBDNi4xODk4NTY0NiwzLjgyMTMzOTcxIDYuMTgwOTU2OTQsMy43NDI1ODM3MyA2LjEzNTIxNTMxLDMuNjg1MTY3NDYgTDMuMjUzMDE0MzUsMC4wNzIwNTc0MTYzIEMzLjIxNjY1MDcyLDAuMDI2NTA3MTc3IDMuMTYxNjI2NzksMCAzLjEwMzQ0NDk4LDAgQzMuMDQ1MjYzMTYsMCAyLjk5MDE0MzU0LDAuMDI2NTA3MTc3IDIuOTUzODc1NiwwLjA3MjA1NzQxNjMgTDAuMDcxNTc4OTQ3NCwzLjY4NTE2NzQ2IEMwLjAyNTc0MTYyNjgsMy43NDI2Nzk0MyAwLjAxNjg0MjEwNTMsMy44MjEzMzk3MSAwLjA0ODgwMzgyNzgsMy44ODc0NjQxMSBDMC4wODA2Njk4NTY1LDMuOTUzNzc5OSAwLjE0NzU1OTgwOSwzLjk5NTg4NTE3IDAuMjIxMjQ0MDE5LDMuOTk1ODg1MTcgWiIgaWQ9IlNoYXBlIj48L3BhdGg+ICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik01Ljk4NTM1ODg1LDUuOTkwNjIyMDEgTDAuMjIxMjQ0MDE5LDUuOTkwNjIyMDEgQzAuMTQ3NjU1NTAyLDUuOTkwNjIyMDEgMC4wODA2Njk4NTY1LDYuMDMyNjMxNTggMC4wNDg4MDM4Mjc4LDYuMDk5MDQzMDYgQzAuMDE2ODQyMTA1Myw2LjE2NTE2NzQ2IDAuMDI1NzQxNjI2OCw2LjI0MzkyMzQ0IDAuMDcxNTc4OTQ3NCw2LjMwMTI0NDAyIEwyLjk1Mzc3OTksOS45MTQ0NDk3NiBDMi45OTAxNDM1NCw5Ljk2IDMuMDQ1MTY3NDYsOS45ODY1MDcxOCAzLjEwMzM0OTI4LDkuOTg2NTA3MTggQzMuMTYxNTMxMSw5Ljk4NjUwNzE4IDMuMjE2NjUwNzIsOS45NiAzLjI1MjkxODY2LDkuOTE0NDQ5NzYgTDYuMTM0OTI4MjMsNi4zMDEyNDQwMiBDNi4xODA3NjU1NSw2LjI0MzczMjA2IDYuMTg5NTY5MzgsNi4xNjUxNjc0NiA2LjE1NzYwNzY2LDYuMDk5MDQzMDYgQzYuMTI1OTMzMDEsNi4wMzI2MzE1OCA2LjA1OTA0MzA2LDUuOTkwNjIyMDEgNS45ODUzNTg4NSw1Ljk5MDYyMjAxIFoiIGlkPSJTaGFwZSI+PC9wYXRoPiAgICAgICAgICAgIDwvZz4gICAgICAgIDwvZz4gICAgPC9nPjwvc3ZnPg==);
}

.nt-sidebar-inner-widget.widget_calendar table {
    width: 100%;
}

.nt-sidebar-inner-widget.widget_calendar caption {
    text-align: left;
    font-size: 16px;
    margin-bottom: 15px;
}

.nt-sidebar-inner-widget.widget_calendar th {
    text-align: center;
    font-size: 16px;
    color: var(--color-secondary);
    padding: 0.5em !important;
}

.nt-sidebar-inner-widget.widget_calendar td {
    font-size: 14px;
    text-align: left;
    padding: 0.5em !important;
    border: 0 !important;
    border-bottom: 1px solid var(--color-grey2) !important;
}

#nt-sidebar caption,
.calendar_wrap #prev a,
.calendar_wrap #next a {
    color: var(--color-white);
    border-color: var(--color-primary);
    background-color: var(--color-primary);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.calendar_wrap #prev a,
.calendar_wrap #next a {
    margin-left: 0;
    margin-right: 0;
}

#nt-sidebar .nt-sidebar-inner-widget ul li a.rsswidget {
    color: var(--color-primary);
    font-weight: 500;
}

#nt-sidebar .nt-sidebar-inner-widget ul li .rss-date {
    color: var(--color-secondary);
    font-weight: 500;
}

#nt-sidebar .widget_rss ul li {
    border-bottom: 1px solid var(--color-grey2);
    padding: 20px 0 30px;
    list-style: none;
}

#nt-sidebar .widget_rss ul li:first-child {
    padding-top: 0px;
}

#nt-page #nt-comments {
    margin-top: 60px;
}

.blog-single_body .gallery .gallery-item img {
    border: 1px solid var(--color-grey2) !important;
    background-color: var(--color-white);
    padding: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.blog-single_media_gallery .slick-slide,
.blog-single_media_gallery img.img-responsive {
    max-height: 500px;
}

.blog-single_media_gallery img.img-responsive {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 100%;
}

.blog-post_category {
    margin-bottom: 10px;
    font-size: 16px;
}

.thumb-none .blog-post2_info {
    margin-left: 0px;
}

.edit_post {
    position: absolute;
    left: 60px;
    top: -15px;
}

.thumb-none .edit_post {
    left: 50px;
}

.blog-single_related .edit_post {
    position: absolute;
    left: -15px;
    top: 15px;
}

.-has-sticky .blog-post2 {
    border-color: var(--color-secondary);
}

.blog-post, .blog-post2 {
    word-wrap: break-word;
}

.blog-post2_category+.blog-post2_summary {
    margin-top: 10px;
}

.blog-post_category, .blog-post2_category {
    font-size: 16px;
}

.blog-single_meta:empty {
    display: none;
}

.blog-single_body iframe {
    margin-bottom: 30px;
}

.slider-deals .shop-product_labels {
    right: auto;
    left: 50%;
    transform: translateX(-50%)
}

.slider-blog2_item_by, .blog-post3_author {
    text-transform: capitalize;
}

.footer_copyright a {
    color: var(--color-secondary);
}

.slick-slide .blog-post3_author_avatar img {
    width: auto;
}

.slider-blog .slick-dots {
    bottom: -40px;
}

.shop-product2.hover-shadow .shop-product_labels {
    position: absolute;
    top: 15px;
    left: 15px;
    right: auto;
    z-index: 1;
    display: flex;
    align-items: center;
    pointer-events: none;
}

.woocommerce .price ins {
    text-decoration: none;
}

.nt-comment-author, .nt-comment-author a {
    color: var(--color-primary);
}

span.post-meta__item.__date-post a {
    color: var(--color-secondary);
    font-size: 16px;
}

span.post-meta__item.__date-post a:hover {
    color: var(--color-primary);
    font-size: 16px;
}

.nav2_search_input {
    height: 44px;
}

.blog-grid-3 span.blog-post3_author_avatar img {
    width: auto;
}

.left-sidebar ul,
.shop-sidebar ul {
    padding-left: 0;
}

.nt-sidebar-inner-widget ol li a:hover,
.nt-sidebar-inner-widget ul li a:hover,
.woocommerce ul.cart_list li a:hover,
.woocommerce ul.product_list_widget li a:hover {
    color: var(--color-primary-tint);
}

.footer_menu ul {
    display: flex;
    list-style-type: none;
    padding: 0;
}

.footer_menu ul li:not(:first-child) {
    margin-left: 20px;
}

body:not(.elementor-editor-active) .elementor-widget-heading .elementor-heading-title {
    line-height: inherit;
}

body .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.elementor-copyright a {
    color: var(--color-secondary) !important;
}

.elementor-copyright a:hover {
    color: var(--color-primary) !important;
}

.blog-single_tags_item {
    text-transform: capitalize;
}

@media (max-width: 1199px) {
    .nav2_toggle_inner {
        min-width: 250px;
        padding: 10px 20px;
    }
}

@media (max-width: 992px) {

    .footer .is-lg-auto nav,
    .footer .is-lg-auto .footer_menu {
        margin-top: 40px;
    }
}

@media (max-width: 576px) {
    .back-top {
        right: 20px;
        width: 40px;
        height: 40px;
        font-size: 14px;
    }
}

.header_cart_products td.is-photo a img {
    height: auto;
}

span.wpcf7-not-valid-tip {
    color: var(--color-red);
    margin-top: 10px;
}

div.wpcf7-response-output {
    margin: 0;
    padding: 0.2em 1em;
    color: var(--color-white);
    border: 2px solid var(--color-red);
    background-color: var(--color-red);
}

.elementor-element-74d5d6b div.wpcf7-response-output {
    margin: 50px 0 0 0;
}

.yith-wcwl-icon.fa-heart-o {
    font-family: "fontawesome";
    font-weight: normal;
}

.header_cart .blockOverlay {
    background: #ff000000 !important;
    width: 300px !important;
    height: 50px !important;
}

iframe {
    min-width: 100%;
    min-height: 100%;
}

.blog-single_meta .blog-single_meta_item {
    max-width: 300px;
    white-space: unset;
}

.nt-theme-inner-container .blog-post2 {
    align-items: flex-start;
    padding: 30px;
    border: 1px solid var(--color-grey2);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.slider-deals_products{
    min-width:1px;
}
@media (max-width:480px) {

    .woocommerce .woocommerce-cart-form table.shop_table, .woocommerce .woocommerce-cart-form table.shop_table th, .woocommerce .woocommerce-cart-form table.shop_table tbody td {
        border: 1px solid var(--color-grey2) !important;
        max-width: 270px;
    }

    .woocommerce-page table.cart td.actions .coupon .button {
        width: 100%;
    }

    .woocommerce-page table.cart td.actions .coupon {
        display: block;
    }

    .woocommerce .woocommerce-cart-form #coupon_code {
        min-width: 92%;
        margin: 10px;
    }

    .alert.nt-woo-alert .button {
        position: relative;
        left: 0;
        top: 0;
        height: 34px!important;
        transform: translateY(-50%);
    }

    .alert {
        position: relative;
        padding: 40px 66px 20px 20px;
    }
}

.shop-product_labels.out-stock {
    left: 15px;
    right: auto;
}
.shop-product2_actions .button.product_type_simple:before, .shop-product_actions .button.product_type_simple:before {
    content: "\e90f";
}
span.badge {
    font-size: 14px;
    min-width: max-content;
    z-index: 1;
}
.product-items ul.brands-list,
.grid-style-two ul.brands-list,
.grid-style-three ul.brands-list{
    margin-top: 15px;
}
ul.brands-list {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}
ul.brands-list li {
    display: inline-block;
    position: relative;
    margin: 5px;
}
ul.brands-list li:first-child {
    margin-left: 0px;
}

.naturally-brands {
    position: relative;
    display: inline-block;
}
.naturally-brands .badge{
    margin: 0!important;
}


.new-arriavls.woocommerce .slick-track {
    padding-bottom: 0!important;
}

.shop-product_attr_labels span { font-size : 12px;
}
.shop-product_attr_labels {
    position: absolute;
    top: 55px;
    right: -10px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    pointer-events: none;
}
.shop-product2.hover-shadow .shop-product_attr_labels {
    display: flex;
    position: absolute;
    top: auto;
    bottom: 15px;
    left: 15px;
    align-items: flex-start;
    pointer-events: none;
}
.slider-deals .shop-product_attr_labels{
    top: 55px;
    right:auto;
    left:50%;
    transform: translateX(-50%);
}
.new-arriavls.woocommerce .shop-product_attr_labels {
    top: 45px;
}
.is-list .shop-product_attr_labels {
    top: 15px;
}
.slider-products .shop-product_attr_labels {
    right: 10px;
}
.is-list .shop-product_footer {
    margin-top: 40px;
}
.new-arriavls.woocommerce .slick-track {
    padding-bottom: 0!important;
}

.shop-product_rating {
    margin-top: 10px;
    margin-bottom: 15px;
}

.woocommerce .star-rating {
    font-size: 0.8em;
}

.yith-wfbt-section .yith-wfbt-images td {
    border: 0;
    padding: 10px 20px 25px 0;
    vertical-align: middle;
}
.yith-wfbt-section .yith-wfbt-form .yith-wfbt-submit-block:before {
  z-index        : 999;
  content        : "";
  position       : absolute;
  top            : -100px;
  left           : -20px;
  width          : 1px;
  height         : 1000%;
  background     : var(--color-grey2);
  pointer-events : none;
}

.yith-wfbt-section form {
  position              : relative;
    padding: 30px;
  margin-bottom         : 96px;
  padding               : 13px 20px;
  overflow              : hidden;
  border                : 1px solid var(--color-grey2);
  -moz-border-radius    : 4px;
  -webkit-border-radius : 4px;
  border-radius         : 4px;
  
}

.yith-wfbt-section .yith-wfbt-form .yith-wfbt-submit-block {
  z-index  : 2;
  position : absolute;
  right    : 20px;
}

.yith-wfbt-section .yith-wfbt-form .price_text {
  margin-bottom : 10px;
}

.yith-wfbt-section .yith-wfbt-form .price_text .total_price {
  display   : inline-block;
  margin    : 12px 0 9px -5px;
  color     : var(--color-secondary);
  font-size : 20px;
}

.yith-wfbt-section .yith-wfbt-form .price_text .total_price del {
  margin-right : 5px;
  margin-left  : 0;
  color        : #333;
}

.yith-wfbt-section .yith-wfbt-form .price_text .total_price ins {
  text-decoration : none;
}

.yith-wfbt-section .yith-wfbt-items {
  margin-left : 0;
  list-style  : none;
}

.yith-wfbt-section .yith-wfbt-items .product-name {
  color : var(--color-primary);
}

.woocommerce .nt-single-product div.product .yith-wfbt-section .yith-wfbt-items .price,
.yith-wfbt-section .yith-wfbt-items .product-name {
  font-size : 18px;
}

@media (max-width : 480px) {
    .button.yith-wcqv-button,
    .compare.button,
    .shop-product2_actions .yith-wcwl-add-to-wishlist,
    .shop-product_actions .yith-wcwl-add-to-wishlist,
    .woocommerce .shop-product2_actions a,
    .woocommerce .shop-product2_actions a.button,
    .woocommerce .shop-product_actions a,
    .woocommerce .shop-product_actions a.button,
    .yith-wcwl-add-button a {
        min-width: 34px;
        flex: 1 1 34px;
    }
}

@media (max-width: 576px){
.is-list .shop-product_attr_labels {
    top: 55px;
}
.shop-product2.hover-shadow .shop-product_attr_labels {
    top: 50px;
    bottom: auto;
}
}
.header_search.yith-ajaxsearchform-container .autocomplete-suggestions {
    border: 1px solid var(--color-grey2);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative!important;
    margin: 0 auto;
    width: max-content!important;
    display: flex;
    padding: 10px 20px;
    max-width: 600px;
}
.header_search.yith-ajaxsearchform-container .autocomplete-suggestion {
    padding-left: 0;
}
.header_search.yith-ajaxsearchform-container form#yith-ajaxsearchform.header_search_form > div {
    display: flex;
    align-items: center;
    width: 100%;
}

.shop-product_labels .label,
.shop-product_attr_labels .label,
.shop-save_labels .label{
    min-width: 52px;
}
.shop-save_labels {
    position: absolute;
    right: -10px;
    top: 55px;
	  z-index: 3;
	display: flex;
	align-items: center;
	justify-content: center;
}
.shop-product_attr_labels + .shop-save_labels {
    top: 89px;
}
.product-items .shop-product2 .shop-save_labels {
    position: absolute;
    top: 48px;
    left: 15px;
    z-index: 1;
}
.product-items .shop-product2 .shop-save_labels {
    position: absolute;
    right: -10px;
    top: 84px;
}
.shop-save_labels .label {
    font-size: 12px;
    padding: 3px 8px;
    border-radius: 4px;
}
.slick-slide .shop-save_labels{
	left:50%;
	transform: translateX(-50%);
}
span.label {
    text-align: center;
}
@media (max-width: 1024px){
.shop-product2.hover-shadow .shop-product_attr_labels {
    top: 50px;
}
.shop-product2.hover-shadow .shop-product_attr_labels + .shop-save_labels {
    top: 80px;
}
}

.product-items .product-label_wrapper {
    position: absolute;
    top: 15px;
    left: 15px;
    display: flex;
		align-items: flex-start;
    justify-content: space-between;
}
.product-items .shop-product2 .product-label_wrapper .shop-product_labels, .product-items .shop-product2 .product-label_wrapper .shop-product_attr_labels, .product-items .shop-product2 .product-label_wrapper .shop-save_labels {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    margin: 0 2px;
}
.product-items .shop-product_labels .label, .product-items .shop-product_attr_labels .label, .product-items .shop-save_labels .label {
    min-width: 52px;
    min-height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.is-list .has-custom-discount .shop-save_labels {
    top: 17px;
}
.is-list .has-custom-attr .shop-product_attr_labels + .shop-save_labels {
    top: 46px;
}
.is-list .has-custom-attr.has-custom-discount .shop-product_footer {
    margin-top: 65px!important;
}
.nt-single-product .nt-single-thumb .shop-save_labels {
    right: auto;
    left: 20px;
    top: 52px;
		z-index:2;
}
.new-arriavls.woocommerce .shop-save_labels {
    top: 45px;
    left: auto;
    transform: none;
	  z-index: 3;
}
.new-arriavls.woocommerce .shop-product_attr_labels + .shop-save_labels {
    top: 77px;
}


/* dokan css */
input.dokan-right.dokan-btn.dokan-btn-theme {
    float: none;
    margin-top: 15px;
}
.dokan-form-group label {
    display: block;
}
#dokan-content .nt-pagination {
    margin-top: 60px;
    margin-bottom: -60px;
}


